<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="helpProvider1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="startButton.Hover" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAlRJREFUWEft2U1IFGEcx/HdYtsZ8RRI0YKQJkGU26EXi0jIRXdpe9leToJ7iAxDpRIN
        7VLRC9XJSIuUWjY3JIU6bEFhkba+rLZRJJFLuM7qsAWSi0R0+/X8p4QZkJkIOvUf+DIwbwwfnufwzNgB
        2GjLCbSUil2NaIfIpR3kTRUEMdHN7w8v9ROH3W632QhN3t98Ia/qIg5GBtAcT6E1OcsJg5bRKRy6/wpk
        I+9pvEJm2jgSYLtWHbmKhhEFd1Jz6FXnOZ1BWMmiMa7AdfQaJM+xgCBbQmg9/vAA2ifnEJqe5xYxuD2V
        xb5IDJK3jqZoLqFljw8puJ7KciYGJ0ZnIO89/UOg5RMaasYyOJv8ypkY1L/5DLISaOs0tMqYirrxWc7E
        IDiSWUBza2i+ZwoqE184E4Pdz9NGtO2PPsHzIg3foAqfGHXa3qyFa/7kWqtn/evzf/uOuvvKX06DjH5P
        z18jzf0gCXdPEpuik9jWl+Z0Bpsfp7BR2JCRAW1N5CP0FXVPgJswmJCPAc0V+gDO2sCAtrxjHJy1gQEt
        99Z7cNYGBjRn2ztw1gYGNMeNt+CsDQxoUnsCnLWBAS2vYwyctYEeLVPQ2Y+irjhnYkBGsv/UN7FgL6YV
        weXV58LY2jvMmRgUnL+HZSWH6dP3WkLLzzlwBiWdUVREh7hFDMiGjJauKDwp0FbaAk8HbbK/IShKFDa1
        YUtrN8q6nnDCgCzIRCqrzjg2eO4KsPUip4ZG0Q8pZ2mwSfJU90neekXy1s5IFbXq/5xzZ9VrR3F5SNj4
        tWkpjAjqJ7Tr2z0eIwbJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="startButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="startButton.Normal" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="startButton.Pressed" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABAVJREFUWEftmdtTG1Ucx3NhBprETbaBkGWzCw1qWxplUCqloCBtASOFJjSUcMuFW0sg
        BVtCSwlgeoO2VrC2MF5aR629AP4Fvjjjo775Dzja6asPPvjgzNffWRMmpHnxebMznzk7m3PO5nzm9zub
        /UULQMOOPMnVQM0Zop4QlYu54xkp+IlY++f3X39kOrRarUbDpOkdB67kyZXIrziGXdVdMBwOwlAXgkkh
        DFO9OjEc7EaBqxXMjV7cv8ycKXFEwprySquw641OmJomwLXGwLlnYH5/Fua2OZjb48S8At+hLpR1uy/A
        WNuHvLI3obe/4iFlOiZtI/9AM0xHoiQsKYsJ8iaw23cV1q4lWE8tw+q/qU7Y2jsvw1DtgV7Yy1LUxKT9
        aXjLD65lmqLrIiwdC7D6rqGw5yPYBlZRHL6L4qE1Yj0JO88G+zzVL71N9U0fn22u1LX0Nv2+mWNS9/u/
        3y3b/JlzpK/lnuKAbztPKVrxN0mTmTQY64IwU1pa2ucosq6haOBj2IfXIUYewHH2WzimHkE691iVOD54
        pDgoHrgF5oqkVWxLs7hj2O1dQFHvTQhMWPRryNOPUXpxA2WXNoktlbKpOCgZvZuSVqlIM9FGZyZp1s4E
        ioMrKIl8Cfn8Q+y59BTOhS04F4nE9+qErZ0cOM5kSDPW+GFujtJeloA9tArHxH2UzTyEM/4U5R9uoZyE
        KVxWGcl1O+NP4Bi9szPSjId6wL0zCGvHDITQCkn7AmWxb0jaE5QvbpC4TdWyZ/Y7yNHPIUXWMqX1gmsY
        BP9eFEW+OErCtygcP1U6l07dVy1s/SmkyHoWaY1DJO0sbF3zEAI3II5+QnbXtwelT6DG8xekmWop0rJJ
        G89J2440cpH8yZF8erI9rfG/9LRRegqBZYgjq0oeyxOf5SAHL+xppppu2tNC4FvHYTs5C2HgKsTh25DG
        7kAev5eDHDAXOyOtxkdPz37wLaOwdU5D6FuEOLgE6fRtyGMrOcgBc7FT2kEPuHo/+GODsHkmIfTMQgwl
        II0sQT59Iwc5YC4ypB0HV+cDfzQA24kIhO5piIE4pKEE5JErOcgBc5Eu7bmxqgXcYQ/4Iz2wtY9AODUJ
        sX8GUngO8tB8DnIg9lKVo2T/X/TC/jp797yev68WXO1x8E1dsLWFIPjGIPZNQQrGIIcv5CAH/LsnoSuU
        Wel7L5Mm6x0uGKuawDd4UeTug+Adhugfh9Q/CTl4TvXYT4Sp5P0atAWmKZJm1xhcb2uo/h0gfinYdwhc
        TQsKmyni3L2wtwcgeCjyGN6w6mAeXqo+SmXul5/rLPYHJMxF5CvSjJWN7O8Cg87mjFGHH6is+5teePUP
        4pmaIR8/6yzCV+SmTUlLcsRE/QsqLfmsddijiQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="stopButton.Hover" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAlRJREFUWEft2U1IFGEcx/HdYtsZ8RRI0YKQJkGU26EXi0jIRXdpe9leToJ7iAxDpRIN
        7VLRC9XJSIuUWjY3JIU6bEFhkba+rLZRJJFLuM7qsAWSi0R0+/X8p4QZkJkIOvUf+DIwbwwfnufwzNgB
        2GjLCbSUil2NaIfIpR3kTRUEMdHN7w8v9ROH3W632QhN3t98Ia/qIg5GBtAcT6E1OcsJg5bRKRy6/wpk
        I+9pvEJm2jgSYLtWHbmKhhEFd1Jz6FXnOZ1BWMmiMa7AdfQaJM+xgCBbQmg9/vAA2ifnEJqe5xYxuD2V
        xb5IDJK3jqZoLqFljw8puJ7KciYGJ0ZnIO89/UOg5RMaasYyOJv8ypkY1L/5DLISaOs0tMqYirrxWc7E
        IDiSWUBza2i+ZwoqE184E4Pdz9NGtO2PPsHzIg3foAqfGHXa3qyFa/7kWqtn/evzf/uOuvvKX06DjH5P
        z18jzf0gCXdPEpuik9jWl+Z0Bpsfp7BR2JCRAW1N5CP0FXVPgJswmJCPAc0V+gDO2sCAtrxjHJy1gQEt
        99Z7cNYGBjRn2ztw1gYGNMeNt+CsDQxoUnsCnLWBAS2vYwyctYEeLVPQ2Y+irjhnYkBGsv/UN7FgL6YV
        weXV58LY2jvMmRgUnL+HZSWH6dP3WkLLzzlwBiWdUVREh7hFDMiGjJauKDwp0FbaAk8HbbK/IShKFDa1
        YUtrN8q6nnDCgCzIRCqrzjg2eO4KsPUip4ZG0Q8pZ2mwSfJU90neekXy1s5IFbXq/5xzZ9VrR3F5SNj4
        tWkpjAjqJ7Tr2z0eIwbJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="stopButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="stopButton.Normal" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="stopButton.Pressed" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABAVJREFUWEftmdtTG1Ucx3NhBprETbaBkGWzCw1qWxplUCqloCBtASOFJjSUcMuFW0sg
        BVtCSwlgeoO2VrC2MF5aR629AP4Fvjjjo775Dzja6asPPvjgzNffWRMmpHnxebMznzk7m3PO5nzm9zub
        /UULQMOOPMnVQM0Zop4QlYu54xkp+IlY++f3X39kOrRarUbDpOkdB67kyZXIrziGXdVdMBwOwlAXgkkh
        DFO9OjEc7EaBqxXMjV7cv8ycKXFEwprySquw641OmJomwLXGwLlnYH5/Fua2OZjb48S8At+hLpR1uy/A
        WNuHvLI3obe/4iFlOiZtI/9AM0xHoiQsKYsJ8iaw23cV1q4lWE8tw+q/qU7Y2jsvw1DtgV7Yy1LUxKT9
        aXjLD65lmqLrIiwdC7D6rqGw5yPYBlZRHL6L4qE1Yj0JO88G+zzVL71N9U0fn22u1LX0Nv2+mWNS9/u/
        3y3b/JlzpK/lnuKAbztPKVrxN0mTmTQY64IwU1pa2ucosq6haOBj2IfXIUYewHH2WzimHkE691iVOD54
        pDgoHrgF5oqkVWxLs7hj2O1dQFHvTQhMWPRryNOPUXpxA2WXNoktlbKpOCgZvZuSVqlIM9FGZyZp1s4E
        ioMrKIl8Cfn8Q+y59BTOhS04F4nE9+qErZ0cOM5kSDPW+GFujtJeloA9tArHxH2UzTyEM/4U5R9uoZyE
        KVxWGcl1O+NP4Bi9szPSjId6wL0zCGvHDITQCkn7AmWxb0jaE5QvbpC4TdWyZ/Y7yNHPIUXWMqX1gmsY
        BP9eFEW+OErCtygcP1U6l07dVy1s/SmkyHoWaY1DJO0sbF3zEAI3II5+QnbXtwelT6DG8xekmWop0rJJ
        G89J2440cpH8yZF8erI9rfG/9LRRegqBZYgjq0oeyxOf5SAHL+xppppu2tNC4FvHYTs5C2HgKsTh25DG
        7kAev5eDHDAXOyOtxkdPz37wLaOwdU5D6FuEOLgE6fRtyGMrOcgBc7FT2kEPuHo/+GODsHkmIfTMQgwl
        II0sQT59Iwc5YC4ypB0HV+cDfzQA24kIhO5piIE4pKEE5JErOcgBc5Eu7bmxqgXcYQ/4Iz2wtY9AODUJ
        sX8GUngO8tB8DnIg9lKVo2T/X/TC/jp797yev68WXO1x8E1dsLWFIPjGIPZNQQrGIIcv5CAH/LsnoSuU
        Wel7L5Mm6x0uGKuawDd4UeTug+Adhugfh9Q/CTl4TvXYT4Sp5P0atAWmKZJm1xhcb2uo/h0gfinYdwhc
        TQsKmyni3L2wtwcgeCjyGN6w6mAeXqo+SmXul5/rLPYHJMxF5CvSjJWN7O8Cg87mjFGHH6is+5teePUP
        4pmaIR8/6yzCV+SmTUlLcsRE/QsqLfmsddijiQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="exitButton.Hover" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAlRJREFUWEft2U1IFGEcx/HdYtsZ8RRI0YKQJkGU26EXi0jIRXdpe9leToJ7iAxDpRIN
        7VLRC9XJSIuUWjY3JIU6bEFhkba+rLZRJJFLuM7qsAWSi0R0+/X8p4QZkJkIOvUf+DIwbwwfnufwzNgB
        2GjLCbSUil2NaIfIpR3kTRUEMdHN7w8v9ROH3W632QhN3t98Ia/qIg5GBtAcT6E1OcsJg5bRKRy6/wpk
        I+9pvEJm2jgSYLtWHbmKhhEFd1Jz6FXnOZ1BWMmiMa7AdfQaJM+xgCBbQmg9/vAA2ifnEJqe5xYxuD2V
        xb5IDJK3jqZoLqFljw8puJ7KciYGJ0ZnIO89/UOg5RMaasYyOJv8ypkY1L/5DLISaOs0tMqYirrxWc7E
        IDiSWUBza2i+ZwoqE184E4Pdz9NGtO2PPsHzIg3foAqfGHXa3qyFa/7kWqtn/evzf/uOuvvKX06DjH5P
        z18jzf0gCXdPEpuik9jWl+Z0Bpsfp7BR2JCRAW1N5CP0FXVPgJswmJCPAc0V+gDO2sCAtrxjHJy1gQEt
        99Z7cNYGBjRn2ztw1gYGNMeNt+CsDQxoUnsCnLWBAS2vYwyctYEeLVPQ2Y+irjhnYkBGsv/UN7FgL6YV
        weXV58LY2jvMmRgUnL+HZSWH6dP3WkLLzzlwBiWdUVREh7hFDMiGjJauKDwp0FbaAk8HbbK/IShKFDa1
        YUtrN8q6nnDCgCzIRCqrzjg2eO4KsPUip4ZG0Q8pZ2mwSfJU90neekXy1s5IFbXq/5xzZ9VrR3F5SNj4
        tWkpjAjqJ7Tr2z0eIwbJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="exitButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="exitButton.Normal" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAkdJREFUWEft2V1IU2Ecx/FzthNBWNAiWC+cjKYtswIJX2Iv5k0OMjHSbDSEaVBRiBAj
        izJyYHYT3WTuwt6oVmoLhAipbZUoxQaVRJFQBIm3XXQRdPHr/z8V7NDYsbug/wNfDjwcOPDheS6e56gA
        FB4LNm730+MQ5aFWGZMyZolgghr4/ib1hDlUVVUURtPKaqOLq3fBf/Yy9t9NojP5UiKD0HAKtb2DYBtt
        g6+fzYx1RGB1S3170BpP4sTzd4hOf5RyDE5l3iN4JwWHvwV2V2UTkdkYbdjTM4DjBHbm1Qcpj8HJ7Ax8
        0Ri00m28RYsY7Uvz7TQimRmpgEFwdIK2qP8boemMhn33pnBk8q1UwCA09gJsRWhlBtru+DOEU9PzL/n6
        z3fnO/c33/mH3m0enfyNtsVA2xEbR+uDrFTAIDD02IzmvTCG+htpNIxMSXkMAreego1+bc+fK62qP4Gq
        8/fhvfQQddfTUo6Bb3Ac1WTDRia0it4R5La1LwEpYTJhHxNa+ek4JGsDE5q7+yYkawMTmuvYNUjWBia0
        4q4hSNYGJjT9aAyStYEZ7eBF6JKlgRntwDnokqVBLtrc6rZu6B09UgEDNtLcnq90YN/MJ4I+R30IentE
        KmDgCIRg1zfx1fd6RtPp/wBWtHRgTXunlMeAbdhILVrWRWhOpTh8WNHc3jYqu8TXiOUNQazcG5bIgC3Y
        xL6ucs7mdF0hsHJqoYHG0VhkX1sRoXvwR3St+0krrfmsldTM/s+RR8bmLLlKNjuNbUlGDPUDDnmTIBky
        17EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="exitButton.Pressed" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAE0AAAAXCAYAAABOHMIhAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABAVJREFUWEftmdtTG1Ucx3NhBprETbaBkGWzCw1qWxplUCqloCBtASOFJjSUcMuFW0sg
        BVtCSwlgeoO2VrC2MF5aR629AP4Fvjjjo775Dzja6asPPvjgzNffWRMmpHnxebMznzk7m3PO5nzm9zub
        /UULQMOOPMnVQM0Zop4QlYu54xkp+IlY++f3X39kOrRarUbDpOkdB67kyZXIrziGXdVdMBwOwlAXgkkh
        DFO9OjEc7EaBqxXMjV7cv8ycKXFEwprySquw641OmJomwLXGwLlnYH5/Fua2OZjb48S8At+hLpR1uy/A
        WNuHvLI3obe/4iFlOiZtI/9AM0xHoiQsKYsJ8iaw23cV1q4lWE8tw+q/qU7Y2jsvw1DtgV7Yy1LUxKT9
        aXjLD65lmqLrIiwdC7D6rqGw5yPYBlZRHL6L4qE1Yj0JO88G+zzVL71N9U0fn22u1LX0Nv2+mWNS9/u/
        3y3b/JlzpK/lnuKAbztPKVrxN0mTmTQY64IwU1pa2ucosq6haOBj2IfXIUYewHH2WzimHkE691iVOD54
        pDgoHrgF5oqkVWxLs7hj2O1dQFHvTQhMWPRryNOPUXpxA2WXNoktlbKpOCgZvZuSVqlIM9FGZyZp1s4E
        ioMrKIl8Cfn8Q+y59BTOhS04F4nE9+qErZ0cOM5kSDPW+GFujtJeloA9tArHxH2UzTyEM/4U5R9uoZyE
        KVxWGcl1O+NP4Bi9szPSjId6wL0zCGvHDITQCkn7AmWxb0jaE5QvbpC4TdWyZ/Y7yNHPIUXWMqX1gmsY
        BP9eFEW+OErCtygcP1U6l07dVy1s/SmkyHoWaY1DJO0sbF3zEAI3II5+QnbXtwelT6DG8xekmWop0rJJ
        G89J2440cpH8yZF8erI9rfG/9LRRegqBZYgjq0oeyxOf5SAHL+xppppu2tNC4FvHYTs5C2HgKsTh25DG
        7kAev5eDHDAXOyOtxkdPz37wLaOwdU5D6FuEOLgE6fRtyGMrOcgBc7FT2kEPuHo/+GODsHkmIfTMQgwl
        II0sQT59Iwc5YC4ypB0HV+cDfzQA24kIhO5piIE4pKEE5JErOcgBc5Eu7bmxqgXcYQ/4Iz2wtY9AODUJ
        sX8GUngO8tB8DnIg9lKVo2T/X/TC/jp797yev68WXO1x8E1dsLWFIPjGIPZNQQrGIIcv5CAH/LsnoSuU
        Wel7L5Mm6x0uGKuawDd4UeTug+Adhugfh9Q/CTl4TvXYT4Sp5P0atAWmKZJm1xhcb2uo/h0gfinYdwhc
        TQsKmyni3L2wtwcgeCjyGN6w6mAeXqo+SmXul5/rLPYHJMxF5CvSjJWN7O8Cg87mjFGHH6is+5teePUP
        4pmaIR8/6yzCV+SmTUlLcsRE/QsqLfmsddijiQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>53</value>
  </metadata>
</root>